
GIS - Task #7880

cross check the RZ shapefiles on GISAF with CAD file

12/03/2019 15:44 - Pavneet Kaur

Status: Closed Start date: 12/03/2019

Priority: Normal Due date:  

Assignee: Pavneet Kaur % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Related to GIS - Task #7913: Editing to be done in GISAF New 15/03/2019

History

#1 - 15/03/2019 14:43 - Pavneet Kaur

- Related to Task #7913: Editing to be done in GISAF added

#2 - 23/03/2019 11:20 - Philippe May

- Project changed from Gisaf to GIS

#3 - 28/05/2019 16:04 - Pavneet Kaur

- Status changed from New to Closed
